.one {
	font-family: "Century Gothic";
	font-size: 15px;
	color: #990000;
	font-weight: bold;

}
.two {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #000000;
	/*font-weight: bold;*/
}

.twoA {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #000000;
	/*font-weight: bold;*/
}
.three {

	font-family: Trebuchet MS;
	font-size: 13px;
	color: #200E81;
	font-weight: bold;
	
}
